@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/meeting/top.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
#inner dl.data dd table.price {
	margin:0 0 10px 0;
}
#inner dl.data dd .btnPayment,
#inner dl.data dd .btnOrder {
	text-align:center;
	padding:0 0 15px 0;
	line-height:1;
	margin:20px 0 0 0;
}
#inner dl.data dd .guideline {
	margin:0 0 20px 0;
}
#inner dl.data dd ul.btnList {
	margin:0 0 20px 0;
	list-style:none;
}
#inner dl.data dd ul.btnList li.left {
	float:left;
}
#inner dl.data dd ul.btnList li.right {
	float:right;
}
#inner .poster {
	width:200px;
	float:right;
}
#inner dl.data dd .btnRegist {
	text-align:center;
	padding:0 0 15px 0;
	line-height:1;
	margin:15px 0 0 0;
}

#meetingList .tabMenu {
    height: 27px;
    list-style: outside none none;
    margin: 0 0 30px;
    padding: 0 0 1px;
}
#meetingList .tabMenu li {
    float: left;
}
#meetingList .tabMenu a {
    display: block;
    height: 27px;
    text-indent: -5000px;
    width: 151px;
}
#tRecent a {
    background: rgba(0, 0, 0, 0) url("../../../imgs/meeting/common/tabmenu.gif") no-repeat scroll 0 0;
    margin: 0 5px 0 0;
}
#tFuture a {
    background: rgba(0, 0, 0, 0) url("../../../imgs/meeting/common/tabmenu.gif") no-repeat scroll -156px 0;
}

#tRecent .current, #tRecent a:hover {
    background-position: 0 -27px;
}
#tFuture .current, #tFuture a:hover {
    background-position: -156px -27px;
}

.ttlRecent {
	margin: 30px 0 5px 0;
	font-size:15px;
}
.ttlRecent .color-pink{
	color: #ff00ff;
}
.ttlRecent .bold{
	font-weight: bold;
}
.ttlRecent .ml16{
	margin: 0 0 0 16px;
}

/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#inner dl.data dd .btnList:after,
#inner:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #inner dl.data dd .btnList,
* html #inner {zoom:1; /* IE6 */}
*:first-child+html #inner dl.data dd .btnList,
*:first-child+html #inner {zoom:1; /* IE7 */}

#inner dl.data dd .indent{
	margin: 0 0 0 47px;
}